Page 2 of 4 FirstFirst 1234 LastLast
Results 21 to 40 of 64

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade 3G Baseband from 4.26 to 2.28. Important if you updated to 3.0!

  1. #21
    Arrrrgggh 5.9 baseband I hate you!! No exploit .. seems like 5.9 people will have to wait till june/july =\

  2. #22
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,477
    Thanks
    44
    Thanked 5,328 Times in 3,113 Posts

    It will leave your bootloader at 6.02 and upgrade your baseband to 4.26. Don't do it if you need yellowsnow

  3. The Following User Says Thank You to StealthBravo For This Useful Post:

    crashzilla00 (05-07-2009)

  4. #23
    lol so apparently i have 6.4 bootloader

  5. #24
    Default Read This
    READ THIS!!!


    this is a clarification to the original thread... if you ask any of these following questions they will not be answered because that are answered here.

    Q: Will this work on 5.09?
    A: No, not at the moment. the reason that it will not work on any other boot loaders besides 5.8 is the exploit for this version has not been found yet. it is being investigated and worked on as we speak. please be patient.

    Q: Which baseband versions will this work for?
    A: this tool works on all versions between 2.30.03 and 4.26.04.

    this will be added to probably as people ask dumb questions

  6. The Following User Says Thank You to JStraitiff For This Useful Post:

    StealthBravo (05-06-2009)

  7. #25
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,477
    Thanks
    44
    Thanked 5,328 Times in 3,113 Posts

    Quote Originally Posted by him121213 View Post
    this is a clarification to the original thread... if you ask any of these following questions they will not be answered because that are answered here.

    Q: Will this work on 5.09?
    A: No, not at the moment. the reason that it will not work on any other boot loaders besides 5.8 is the exploit for this version has not been found yet. it is being investigated and worked on as we speak. please be patient.

    Q: Which baseband versions will this work for?
    A: this tool works on all versions between 2.30.03 and 4.26.04.

    this will be added to probably as people ask dumb questions
    Thanks! I will add to main post

  8. The Following User Says Thank You to StealthBravo For This Useful Post:

    crashzilla00 (05-07-2009)

  9. #26
    If you guys want a Megaupload free download of StealthBravoBBDowngrade, here ya go: http://blog.alltechrelated.com/files...4.26to2.28.zip

  10. #27
    iPhone? More like MyPhone
    Join Date
    Apr 2009
    Location
    SoCal
    Posts
    156
    Thanks
    6
    Thanked 11 Times in 8 Posts

    Sweet!!

    too bad I just picked up a new iphone and its 5.9 i think since the BB downgrade did not work
    i will have to check and see later if the iphone is 5.8
    thanks and keep up the good work.

  11. #28
    Default Zeeshan
    now with the new Beta arriving, Will this work with the OS 3.0 Beta 5 with BB 4.26.08?

  12. #29
    So my phone rebooted why trying to do this, and now it's being a real d!ck about getting service again (with my RebelSIM).

  13. #30
    thanks alot SteathBravo for your downgrade tools my is 5.8BL

  14. #31
    I Have a jailbroken iphone 3g manufacured before the specified date (therefor with bootloader 5.08) running a jailbroken 2.2.1 firmware and i have done all the rewriting of the .eep and .fls files and still when i run the down grader on my iphone it says that i failed. What am i doing wrong?

    ???
    Last edited by Jonatan Torres; 05-08-2009 at 12:35 AM. Reason: Automerged Doublepost

  15. #32
    So are mac users that upgraded stuck on 3.0. Im about to scream, I can not stand 3.0 and I need 2.2.1 back, please some one help a MAC user that has no access to a PC!!

  16. The Following User Says Thank You to iluvmine For This Useful Post:

    alfuhrer (05-15-2009)

  17. #33
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,477
    Thanks
    44
    Thanked 5,328 Times in 3,113 Posts

    ^You can downgrade on a mac. What problem are you having?

  18. The Following User Says Thank You to StealthBravo For This Useful Post:

    alfuhrer (05-15-2009)

  19. #34
    Quote Originally Posted by Jonatan Torres View Post
    I Have a jailbroken iphone 3g manufacured before the specified date (therefor with bootloader 5.08) running a jailbroken 2.2.1 firmware and i have done all the rewriting of the .eep and .fls files and still when i run the down grader on my iphone it says that i failed. What am i doing wrong?

    ???
    Have you actually checked your BL or are you just assuming it's 5.08?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  20. The Following User Says Thank You to confucious For This Useful Post:

    alfuhrer (05-15-2009)

  21. #35
    I'm sorry, but I can't find the 3G Baseband Downgrader in Icy. Rebooted mij iPhone, refreshed the sources, but still cannot find it.
    Can it be that it's renewed/renamed to '3G Fuzzyband Downgrader'? I installed this one, and this doesn't work on 3.0.

  22. #36
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,477
    Thanks
    44
    Thanked 5,328 Times in 3,113 Posts

    Use this one:
    http://www.modmyi.com/forums/iphone-...ck-button.html

    Just downgrade to 2.2.1 firmware first

  23. The Following 2 Users Say Thank You to StealthBravo For This Useful Post:

    alfuhrer (05-15-2009), ButcherJF (05-10-2009)

  24. #37
    Thnx, I'm on my way already. Fingers crossed!

    EDIT: Works fine, after this I ran Yellowsn0w and my iPhone is unlocked again.
    Last edited by ButcherJF; 05-10-2009 at 03:29 AM. Reason: published the result

  25. The Following User Says Thank You to ButcherJF For This Useful Post:

    alfuhrer (05-15-2009)

  26. #38
    Default plz help
    hey folks,some one PLEASE help me with this:
    i have my 3g upgraded to 2.2.1 via a firmware file downloaded from this website,and i used quickpawn2.2.5 to fix it.but there's no antenna! someone told me u have no way but buying X-simcards something attached to the SIM and the antenna works(of course he explained some probable issues about it) some one plz help me with this,its really disgusting.
    ps: i dont know the difference between unlock and jailbreak!

  27. #39
    Jailbraking just allows you to install applications that aren't in the app store.
    To use with a non approved SIM you need to unlock.
    If you hadn't updated to 2.21 you could have unlocked with YellowSn0w but as you have you will need a 'piggyback SIM'
    You haven't said what country you are in or what network you are wanting to use your phone on so we can't help much more...
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  28. The Following User Says Thank You to confucious For This Useful Post:

    alfuhrer (05-15-2009)

  29. #40
    Will this downgrade the latest iPhone 3G running v3.0 on BETA 5 back to 2.2.1? What practical IPSW firmware file versions are needed here; the versions you mentioned are baseband versions.

    I'm only asking because I know someone knows. Otherwise, I'd spend the 5 minutes in researching it.

Page 2 of 4 FirstFirst 1234 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •